package com.wd.workoffice.ui.adapter;


import android.view.View;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class UserDataMachineAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public UserDataMachineAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, String item) {
        helper.setText(R.id.tv_name, item);
    }
}

